/* ==================================== V.10.03.2019 ==================================== */



/* ==================================== 1000px ==================================== */



@media only screen and (min-width: 1000px) and (max-width: 1300px) {
    #nav_main li { margin: 0 0 0 20px; }
    #nav_main a { font-size: 15px; }
}



/* ==================================== 768px ==================================== */



@media only screen and (min-width: 768px) and (max-width: 999px) {
        body { padding: 0; }
	#nav_main, #nav_sec { display: none !important;	}
	h1, h1 a, .heading1, .heading1 a { font-size: 35px; line-height: 37px; margin: 0 0 15px 0; }
	h2, h2 a, .heading2, .heading2 a { font-size: 19px; line-height: 19px; margin: 0 0 10px 0; }
	#header { position: relative; width: 100%; height: auto; float: left; }
	#logo {
		position: absolute;
		left: 32px;
		margin: 48px 0 12px 0;
		width: 128px;
	}
	#superslides { width: 100%; height: 50vh; }
    .container #superslides { width: 100%; height: 150px; margin: 0 0 6px 0; }
	#nav_core { width: calc(100% - 64px); padding: 30px 32px 0 32px; }
	.container { width: 100%; }
	.container .sidebar { width: calc(30% - 64px); padding: 30px 32px; }
	.container .content { width: calc(100% - 64px); padding: 30px 32px; }
	.container .content.withsidebar { width: calc(70% - 64px); padding: 30px 32px; }
	#nav_crumb { padding: 6px 32px 6px 32px; }
    #nav_cart { width: 75%; padding: 0 32px 0 0; margin-top: 40px; }
    .newsletter .content { padding: 30px 32px 25px 32px; }
	#footer_address .content { padding: 36px 32px 36px 87px; width: 100%; background: transparent url(../images/icon-footeraddress.png) no-repeat 32px 27px; }
	#nav_footer .content { width: 100%;	padding: 16px 32px 25px 32px; }
	#footer_credits .content { padding: 18px 32px; }
        a.button.reservation { display: block; }
#footer_address .content span.heading1 {
    color: #a39161 !important;
    float: none;
    margin: 0px 0 14px 0;
}
}



/* ==================================== 480px ==================================== */



@media only screen and (min-width: 480px) and (max-width: 767px) {
        body { padding: 0; }
	#nav_main, #nav_sec, #nav_crumb, #nav_core, .hide_m { display: none !important;	}
	h1, h1 a, .heading1, .heading1 a { font-size: 30px; line-height: 34px; margin: 0 0 15px 0; }
	h2, h2 a, .heading2, .heading2 a { font-size: 17px; line-height: 17px; margin: 0 0 10px 0; }
	#header { position: relative; width: 100%; height: auto; float: left; }
	#logo {
		position: absolute;
		left: 32px;
		margin: 48px 0 12px 0;
		width: 128px;
	}
	#superslides { width: 100%;	height: 50vh; }
    .container #superslides { width: 100%; height: 150px; margin: 0 0 6px 0; }
	#nav_core { width: calc(100% - 64px); padding: 30px 32px 0 32px; }
	.container { width: 100%; }
	.container .sidebar { width: calc(100% - 64px); padding: 32px 32px 0 32px; }
	.container .content { padding: 20px 32px; width: calc(100% - 64px); }
	.container .content.withsidebar { width: calc(100% - 64px); padding: 32px 32px 32px 32px; }
	#nav_cart { width: calc(100% - 90px); padding: 0 32px 0 58px; margin-top: 90px; }
	.nav_sidebar { margin: 0 auto 0 auto; }
	.nav_sidebar li { margin-right: 15px; }
	.colspacer { width: 0px; }
	.col25, .col33, .col50, .col66 { width: 100%; }
	.gallery.col25 li, .gallery.col25 li:nth-of-type(4n) { width: 48%; margin: 0 4% 4% 0; }
	.gallery.col25 li:nth-of-type(2n) { margin-right: 0; }
	.gallery.col25 li:nth-of-type(2n+1) { clear: left; }
	.gallery.col50 li:nth-of-type(2n) { margin-right: 0; }
	.gallery.col50 li:nth-of-type(2n+1) { clear: left; }
	.hide_d { display: block; }
	h1 span:nth-of-type(1), span.heading1 span:nth-of-type(1) { width: 100%; }
	h1 span:nth-of-type(2), span.heading1 span:nth-of-type(2) { float: left; max-width: 100%; text-align: left;	}
	h1 span a, span.heading1 span a { margin: 0 12px 0 0; padding: 0 0 0 8px; background: transparent url(../images/arrow-grey-small.png) no-repeat 0 6px; }
	h1 span a.share, span.heading1 span a.share { background: transparent url(../images/icon-share.png) no-repeat 0 6px; padding: 0 0 0 16px; margin-bottom: 7px; }
	.nav_sidebar li { display: inline-block; }
	.newsletter .content { padding: 30px 32px 10px 32px; }
	.newsletter form { margin: 0 0 15px 0; }
	#footer_address .content { padding: 36px 32px 36px 87px; width: 100%; background: transparent url(../images/icon-footeraddress.png) no-repeat 32px 27px; }
	#nav_footer .content { width: 100%; padding: 16px 32px 25px 32px; }
	#footer_credits .content { padding: 18px 32px; }
	#nav_footer ul { column-count: 2; column-gap: 20px;	}
	.cart_overview li:nth-of-type(1), .cart_overview li div:nth-of-type(2) { display: none;	}
	.cart_overview li div:nth-of-type(1) { width: 100%; padding-bottom: 20px;}
	.cart_overview li div:nth-of-type(3) { width: 42%; float: left;	}
	.cart_overview li div:nth-of-type(4) { width: 42%; text-align: right; }
	.cart_overview li div:nth-of-type(5) { width: 16%; text-align: right; }
	input[type="text"], input[type="password"], input[type="email"], textarea, select { width: 100%; }
    .caption div h1 { font-size: 30px; line-height: 42px; }
	.caption div p { font-size: 15px; }
	.caption.desktop { display: none; }
	.caption.mobile { display: block; }
	#videobanner button.controller { display: block; }
	.menu .col66 { width: 64.66% !important; }
	.menu .col33 { width: 29.33% !important; }
	.menu .colspacer { width: 6% !important; }
        a.button.reservation { display: block; }
        .content.home h1:nth-of-type(1) { font-size: 75px; line-height: 75px; }
#footer_address .content span.heading1 {
    color: #a39161 !important;
    float: none;
    margin: 0px 0 14px 0;
}

}



/* ==================================== 320px ==================================== */



@media only screen and (max-width: 479px) {
        body { padding: 0; }
	#nav_main, #nav_sec, #nav_crumb, #nav_core, .hide_m { display: none !important;	}
	h1, h1 a, .heading1, .heading1 a { font-size: 30px; line-height: 34px; margin: 0 0 15px 0; }
	h2, h2 a, .heading2, .heading2 a { font-size: 17px; line-height: 17px; margin: 0 0 10px 0; }
	#header { position: relative; width: 100%; height: auto; float: left; }
	#logo {
		position: absolute;
		left: 20px;
		margin: 48px 0 12px 0;
		width: 128px;
	}
	#superslides { width: 100%; height: 50vh; }
    .container #superslides { width: 100%; height: 150px; margin: 0 0 6px 0; }
	.container { width: 100%; }
	.container .sidebar { width: calc(100% - 40px); padding: 20px 20px 0 20px; }
	.container .content { padding: 20px 20px; width: calc(100% - 40px); }
	.container .content.withsidebar { width: calc(100% - 40px); padding: 20px 20px 20px 20px; }
	p { text-align: left; }
	#nav_mobile { width: calc(100% - 40px); margin: 8px 20px 8px 20px; }
	a#btn_nav_mobile { text-indent: -9999px; }
	#nav_cart { width: calc(100% - 65px); padding: 0 20px 0 45px; margin-top: 90px;	}
	#nav_cart a { padding: 10px 0 10px 0; text-transform: none; font-size: 15px; font-weight: 400; }
	.nav_sidebar { margin: 0 auto 0 auto; }
	.nav_sidebar li { margin-right: 15px; }
	.colspacer { width: 0px; }
	.col25, .col33, .col50, .col66, .col75 { width: 100%; }
	.gallery.col25 li, .gallery.col25 li:nth-of-type(4n), .gallery.col33 li, .gallery.col33 li:nth-of-type(3n), .gallery.col50 li, .gallery.col50 li:nth-of-type(2n) { width: 100%;	margin: 0 0 6% 0; }
	.hide_d { display: block; }
	h1 span:nth-of-type(1), span.heading1 span:nth-of-type(1) { width: 100%; }
	h1 span:nth-of-type(2), span.heading1 span:nth-of-type(2) { float: left; max-width: 100%; text-align: left;	}
	h1 span a, span.heading1 span a { margin: 0 12px 0 0; padding: 0 0 0 8px; background: transparent url(../images/arrow-grey-small.png) no-repeat 0 6px; }
	h1 span a.share, span.heading1 span a.share { background: transparent url(../images/icon-share.png) no-repeat 0 6px; padding: 0 0 0 16px; margin-bottom: 7px; }
	.nav_sidebar li { display: inline-block; }
	.newsletter .content { padding: 30px 20px 25px 20px; }
	.newsletter form { margin: 0 0 15px 0; }
	#footer_address .content { padding: 36px 20px 36px 75px; width: 100%; background: transparent url(../images/icon-footeraddress.png) no-repeat 32px 27px; }
	#nav_footer .content { width: 100%;	padding: 16px 20px 25px 20px; box-sizing: border-box; }
	#nav_footer ul { column-count: 2; column-gap: 10px;	}
	#footer_credits .content { padding: 18px 20px; }
	#footer_credits .content div { width: 100%; }
	#footer_credits .content div:nth-last-of-type(1) { float: left;	}
	.cart_overview li:nth-of-type(1), .cart_overview li div:nth-of-type(2) { display: none;	}
	.cart_overview li div:nth-of-type(1) { width: 100%; padding-bottom: 20px; }
	.cart_overview li div:nth-of-type(3) { width: 42%; float: left;	}
	.cart_overview li div:nth-of-type(4) { width: 42%; text-align: right; }
	.cart_overview li div:nth-of-type(5) { width: 16%; text-align: right; }
	input[type="text"], input[type="password"], input[type="email"], textarea, select { width: 100%; }
    .caption div h1 { font-size: 30px; line-height: 42px; }
	.caption div p { font-size: 15px; }
	.caption.desktop { display: none; }
	.caption.mobile { display: block; }
	#videobanner button.controller { display: block; }
	.menu .col66 { width: 64.66% !important; }
	.menu .col33 { width: 29.33% !important; }
	.menu .colspacer { width: 6% !important; }
               a.button.reservation { display: block; }
        .content.home h1:nth-of-type(1) { font-size: 60px; line-height: 60px; }

	.newsletter .content .col33, .newsletter .content .col66 {
		width: 100%;
	}

	.newsletter .content .colspacer, .newsletter .content .colspacer:before {
		display: none;
	}
#footer_address .content span.heading1 {
    color: #a39161 !important;
    float: none;
    margin: 0px 0 14px 0;
}

}